Error: Fail to launch Chat with RTX

This is my error:
No sentence-transformers model found with name C:\Users\Administrator/.cache\torch\sentence_transformers\WhereIsAI_UAE-Large-V1. Creating a new one with MEAN pooling.
Using the persisted value form dataset_vector_embedding
The file at ./config/preferences.json does not exist.
Open http://127.0.0.1:32279?cookie=204a5e72-2064-41c3-98c7-02604dc35a9e&__theme=dark in browser to start Chat with RTX
Running on local URL: http://127.0.0.1:32279
╭─────────────────────────────── Traceback (most recent call last) ────────────────────────────────╮
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpx_tra │
│ nsports\default.py:69 in map_httpcore_exceptions │
│ │
│ 66 @contextlib.contextmanager
│ 67 def map_httpcore_exceptions() → typing.Iterator[None]: │
│ 68 │ try: │
│ ❱ 69 │ │ yield │
│ 70 │ except Exception as exc: │
│ 71 │ │ mapped_exc = None │
│ 72 │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpx_tra │
│ nsports\default.py:233 in handle_request │
│ │
│ 230 │ │ │ extensions=request.extensions, │
│ 231 │ │ ) │
│ 232 │ │ with map_httpcore_exceptions(): │
│ ❱ 233 │ │ │ resp = self._pool.handle_request(req) │
│ 234 │ │ │
│ 235 │ │ assert isinstance(resp.stream, typing.Iterable) │
│ 236 │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\connection_pool.py:216 in handle_request │
│ │
│ 213 │ │ │ │ closing = self._assign_requests_to_connections() │
│ 214 │ │ │ │
│ 215 │ │ │ self._close_connections(closing) │
│ ❱ 216 │ │ │ raise exc from None │
│ 217 │ │ │
│ 218 │ │ # Return the response. Note that in this case we still have to manage │
│ 219 │ │ # the point at which the response is closed. │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\connection_pool.py:196 in handle_request │
│ │
│ 193 │ │ │ │ │
│ 194 │ │ │ │ try: │
│ 195 │ │ │ │ │ # Send the request on the assigned connection. │
│ ❱ 196 │ │ │ │ │ response = connection.handle_request( │
│ 197 │ │ │ │ │ │ pool_request.request │
│ 198 │ │ │ │ │ ) │
│ 199 │ │ │ │ except ConnectionNotAvailable: │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\http_proxy.py:207 in handle_request │
│ │
│ 204 │ │ │ content=request.stream, │
│ 205 │ │ │ extensions=request.extensions, │
│ 206 │ │ ) │
│ ❱ 207 │ │ return self._connection.handle_request(proxy_request) │
│ 208 │ │
│ 209 │ def can_handle_request(self, origin: Origin) → bool: │
│ 210 │ │ return origin == self._remote_origin │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\connection.py:101 in handle_request │
│ │
│ 98 │ │ │ self._connect_failed = True │
│ 99 │ │ │ raise exc │
│ 100 │ │ │
│ ❱ 101 │ │ return self._connection.handle_request(request) │
│ 102 │ │
│ 103 │ def _connect(self, request: Request) → NetworkStream: │
│ 104 │ │ timeouts = request.extensions.get(“timeout”, {}) │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\http11.py:143 in handle_request │
│ │
│ 140 │ │ │ with ShieldCancellation(): │
│ 141 │ │ │ │ with Trace(“response_closed”, logger, request) as trace: │
│ 142 │ │ │ │ │ self._response_closed() │
│ ❱ 143 │ │ │ raise exc │
│ 144 │ │
│ 145 │ # Sending the request… │
│ 146 │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\http11.py:113 in handle_request │
│ │
│ 110 │ │ │ │ │ reason_phrase, │
│ 111 │ │ │ │ │ headers, │
│ 112 │ │ │ │ │ trailing_data, │
│ ❱ 113 │ │ │ │ ) = self._receive_response_headers(**kwargs) │
│ 114 │ │ │ │ trace.return_value = ( │
│ 115 │ │ │ │ │ http_version, │
│ 116 │ │ │ │ │ status, │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\http11.py:186 in _receive_response_headers │
│ │
│ 183 │ │ timeout = timeouts.get(“read”, None) │
│ 184 │ │ │
│ 185 │ │ while True: │
│ ❱ 186 │ │ │ event = self._receive_event(timeout=timeout) │
│ 187 │ │ │ if isinstance(event, h11.Response): │
│ 188 │ │ │ │ break │
│ 189 │ │ │ if ( │
│ │
│ C:\Users\Administrator\AppData\Local\NVIDIA\ChatWithRTX\env_nvd_rag\lib\site-packages\httpcore_ │
│ sync\http11.py:238 in _receive_event │
│ │
│ 235 │ │ │ │ # it as a ConnectError. │
│ 236 │ │ │ │ if data == b"" and self._h11_state.their_state == h11.SEND_RESPONSE: │
│ 237 │ │ │ │ │ msg = “Server disconnected without sending a response.” │
│ ❱ 238 │ │ │ │ │ raise RemoteProtocolError(msg) │
│ 239 │ │ │ │ │
│ 240 │ │ │ │ self._h11_state.receive_data(data) │
│ 241 │ │ │ else: │
╰──────────────────────────────────────────────────────────────────────────────────────────────────╯
RemoteProtocolError: Server disconnected without sending a response.

The above exception was the direct cause of the following exception:

I use clash in global mode. I think the proxy has problem. Hope for help